[@bigcommerce/checkout-sdk](../README.md) / WithCreditCardPaymentInitializeOptions

# Interface: WithCreditCardPaymentInitializeOptions

## Table of contents

### Properties

- [creditCard](WithCreditCardPaymentInitializeOptions.md#creditcard)

## Properties

### creditCard

• `Optional` **creditCard**: [`CreditCardPaymentInitializeOptions_2`](CreditCardPaymentInitializeOptions_2.md)
